using LinqToDB.Mapping;

namespace zotanpw_web.database.Tables;

[Table(Name = "Travelynx")]
public class TravelynxInfo {
	[Column(Name = "ID"), PrimaryKey, Identity, NotNull] public int     Id          { get; set; }
	[Column(Name = "CheckedIn"), NotNull]                public bool    CheckedIn   { get; set; }
	[Column(Name = "Train")]                             public string? Train       { get; set; }
	[Column(Name = "Destination")]                       public string? Destination { get; set; }
}